@font-face {
    font-family: 'OpenSans';
    src : url("../fonts/Open_Sans/OpenSans-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src : url("../fonts/Open_Sans/OpenSans-SemiBold.ttf") format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'OpenSans';
    src : url("../fonts/Open_Sans/OpenSans-Bold.ttf") format('truetype');
    font-weight: bold;
}
